<?php
$z[0]=Array("field","皇城风景区,皇城风景区介绍,永昌",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","皇城风景区皇城隶肃南裕固族自治县，1985年永昌县修建皇城水库，总库容8000万立方米，这里有浓郁迷人的草原风光和裕固族生活风情，水库上遗存元代永昌王窝阔端所建皇城儿与避暑宫故址，距永昌县城48公里，永昌县开辟有直达皇城水库的公路。,皇城风景区,皇城风",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","皇城风景区_永昌县皇城风景区旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　皇城风景区\n</p><p>　　皇城隶肃南裕固族自治县，1985年永昌县修建皇城水库，总库容8000万立方米，这里有浓郁迷人的草原风光和裕固族生活风情，水库上遗存元代永昌王窝阔端所建皇城儿与避暑宫故址，距永昌县城48公里，永昌县开辟有直达皇城水库的公路。<div align=center style=\"margin:0 0 0 5px\"></div>",554,876);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D4160NB0-52436.gif",878,963);
$z[7][4]['name']="litpic";

?>